---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-vm-nocloud
name: alpine-3.20.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:05:51.122546'
uploaded: '2025-10-08T17:07:03.084199'
signed: '2025-10-08T22:32:35.288773'
released: '2025-10-08T22:32:43.253831'
artifacts:
metadata_updated: '2025-10-08T22:32:43.254775'
